---
title: "OLX Poland API: Listing | Perceptlayer"
description: "Listing from OLX Poland as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/olx-pl/listing
---

[APIs](https://perceptlayer.com/apis) / [OLX Poland](https://perceptlayer.com/apis/olx-pl) / Listing

# OLX Poland: Listing

Listing from OLX Poland as JSON. 1 credit per successful call.

GET `/v1/olx-pl/listing`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `id` | integer | Required | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/olx-pl/listing" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/olx-pl?try=listing#playground) with your own parameters. 1 credit per successful call; failed calls are free.
